{% extends "mined_app/card_edit.html" %}

{% load static %}

{% block stylesheets %}
  {{ block.super }}
{% endblock stylesheets %}

            {% block card_body %}
                    <div class="card-body m-t-15">
                            <form method="post" id="formAnnotation">{% csrf_token %}
                                    {% include "mined_app/signal/channel_annotation_form_inc.html" %}
                                <button type="button" onclick="window.history.back()" class="btn  btn-outline-secondary">Back</button>
                                <button type="button" class="btn  btn-primary m-l-15" name="btnEdit" id="btnAnnotationSubmit">Insert</button>
                            </form>
                    </div>
            {% endblock card_body %}


{% block javascripts %}
  {{ block.super }}
<script src="{% static 'assets/js/plugins/jquery.dataTables.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.buttons.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.select.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.colVis.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.print.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/pdfmake.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/jszip.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.html5.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.keyTable.min.js' %}"></script>
<!-- sweet alert -->
<script src="{% static 'assets/js/plugins/sweetalert.min.js' %}"></script>

    <!-- datatable check box -->
<script src="{% static 'assets/js/plugins/dataTables.checkboxes.min.js' %}"></script>

<script src="{% static 'assets/js/pages/signal-form.js' %}"></script>
{% endblock javascripts %}

